<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>GroupChat</title>
    <script defer src="http://localhost:8000/socket.io/socket.io.js"></script>
    <!-- upper line connects client to server -->
    <script defer src="js/client.js"></script>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <img src="C:\chat app\logo2.png" alt="" class="logo">
    <h2 id="maintitle">GroupChat</h2>
    <div id="mainbody">
    </div>
    <div class="sendbox">
        <form action="#" class="sendbox" id="message-box">
            <input type="text" id="messageinput" placeholder="Type message here" autocomplete="off">
        <button id="btn" type="submit">send</button>
        </form>
        
    </div>


</body>

</html>